#cartAdd { float: none !important; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; text-align: left; margin: 1em 0 !important; display: inline-block;}
#cartAdd > input[type="text"] {border: 1px solid #ddd; padding: 6px 5px; height: 26px; margin: 0 2px 0 0;}
.qty-c {display: inline-block; vertical-align: middle;}

.qty-b-box {display: inline-block; vertical-align: middle; margin-right: 12px;}
.qty-b {background: #333; color: #fff; cursor: pointer; display: block; text-align: center; width: 20px; height: 20px; font-size: 15px !important; font-family: Arial; vertical-align: middle;}
.qty-b:hover {background: #777;}

#cartAdd p {padding: 0 0 10px 0; margin: 0;}
